<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Pan African Union</Race>
            <ClassAbbrev>BB</ClassAbbrev>
            <ClassName>Entebee/B</ClassName>
            <ShipClass>Battleship</ShipClass>
            <Mass>110</Mass>
            <PointValue>371</PointValue>
            <MainDrive type="Standard" initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="6"/>
            <Hull value="110" type="Average"/>
            <Electronics>
                <FireControl xSSD="80"  ySSD="175"/>
                <FireControl xSSD="100" ySSD="175"/>
                <FireControl xSSD="120" ySSD="175"/>
            </Electronics>
            <Defenses>
                <Screen xSSD="100" ySSD="155"/>
            </Defenses>
            <Weapons>
                <BeamBattery  xSSD="80"  ySSD="20"  rating="3" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="120" ySSD="20"  rating="3" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="40"  ySSD="60"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="80"  ySSD="60"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="120" ySSD="60"  rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="160" ySSD="60"  rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="100" ySSD="100" rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="60"  ySSD="100" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="140" ySSD="100" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="40"  ySSD="130"/>
                <PointDefense xSSD="70"  ySSD="130"/>
                <PointDefense xSSD="100" ySSD="130"/>
                <PointDefense xSSD="130" ySSD="130"/>
                <PointDefense xSSD="160" ySSD="130"/>
            </Weapons>
            <DesignNotes>
                Made on a licenced FSE Roma BB hull, the Entebbe replaces the SMLs with 2
  		Class-3 Beams, PDS, and Armor. Named for a city in Unganda.
  		About 1/3rd of the PAU ships are comprised of the 'B' variant that reorients
		the aft facing Class-2 Beam forward.
            </DesignNotes>
        </Ship>
